Squirrelmail G/PGP (GPG) gpg_pop_init.php远程执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189812 漏洞类型 未知
发布时间 2007-07-15 更新时间 2007-07-15
CVE编号 CVE-2007-3779 CNNVD-ID CNNVD-200707-269
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/85592
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-269
|漏洞详情
SquirrelmailG/PGP(GPG)插件20070707版本之前的版本的gpg_pop_init.php中存在PHP本地文件包含漏洞。远程攻击者包含和执行任意与MOD参数相关的本地文件。
|受影响的产品
SquirrelMail Gpg Plugin 2.1
|参考资料

来源:MISC
链接:http://www.braverock.com/gpg/statcvs/commit_log.html
来源:VIM
名称:20070710SquirrelMailGPGPluginVulnerabilities
链接:http://www.attrition.org/pipermail/vim/2007-July/001703.html